Hibernate Validator 输入验证错误漏洞 CVE-2020-10693 CNNVD-202005-159

5.0 AV AC AU C I A
发布: 2020-05-06
修订: 2020-11-18

Hibernate Validator是一款参数校验框架。 Hibernate Validator 6.1.2.Final版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

0%
暂无可用Exp或PoC
当前有17条受影响产品信息